@charset "UTF-8";
main {
	overflow: hidden;
}
.mida {
	font-size: 35px;
	font-weight: 500;
	color: #0068b7;
	letter-spacing: 0.1em;
	text-align: center;
}
.mida span {
	position: relative;
}
.mida span::before {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: -128px;
    width: 100px;
    height: 15px;
	background-image: url("../img/mida_l_b.svg");
	background-repeat: no-repeat;
	background-size: contain;
	transform: translateY(-50%);
}
.mida span::after {
	display: block;
    content: '';
    position: absolute;
    top: 55%;
    right: -128px;
    width: 100px;
    height: 15px;
	background-image: url("../img/mida_r_b.svg");
	background-repeat: no-repeat;
	background-size: contain;
	transform: translateY(-50%);
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.mida {
	font-size: 25px;
}
.mida span::before {
	width: 80px;
	height: 12px;
	left: -100px;
	top: 53%;
}
.mida span::after {
	width: 80px;
	height: 12px;
	right: -100px;
	top: 53%;
}
}
@media screen and (max-width: 767px) {
.mida {
	font-size: 22px;
	letter-spacing: 0;
}
.mida span::before {
	width: 24px;
	height: 16px;
	left: -30px;
	top: 55%;
	background-size: 70px;
	background-position: left center;
}
.mida span::after {
	width: 24px;
	height: 16px;
	right: -30px;
	top: 55%;
	background-size: 70px;
	background-position: right center;
}
}

/* -----------------------------------------------------------
	main_image
----------------------------------------------------------- */
.main_image {
	position: relative;
	z-index: 0;
	margin: 0 auto;
	background-image: url("../img/index/main_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.main_image .inbox {
	position: relative;
	width: 1600px;
	height: 839px;
	margin: 0 auto;
}

.main_image .person {
	position: absolute;
	bottom: 0;
    left: 4.8%;
    width: 35.1%;
	z-index: 2;
}
.main_image .text_1 {
	position: absolute;
    top: 14.4%;
    right: 8.5%;
    width: 49.2%;
	z-index: 2;
}
.main_image .text_2 {
	position: absolute;
    top: 42.6%;
    right: 8.5%;
    width: 49.2%;
	z-index: 2;
}
.main_image .text_3 {
	position: absolute;
    top: 71.3%;
    right: 8.5%;
    width: 49.2%;
	z-index: 2;
}
.miani {
	opacity: 0;
	filter: blur(3px);
}
.main_image .btn_area {
	width: 8%;
	height: 8%;
	position: absolute;
	top: 88.6%;
	right: 88.5%;
	z-index: 3;
}
.main_image .btn_area a {
	display: block;
	width: 100%;
	height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1600px) {
.main_image .inbox {
	width: 100%;
	height: 55vw;
}
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.main_image .text_2 {
	right: 2.5%;
    width: 56.2%;
}
}
@media screen and (max-width: 767px) {
.main_image {
	margin-bottom: 50px;
	background-image: url("../img/index/main_bg_smp.jpg");
}
.main_image .inbox {
	position: relative;
	width: 100%;
	height: 121vw;
}
.main_image .person_smp {
	position: absolute;
	bottom: -2%;
    left: -6%;
    width: 56.2%;
	z-index: 2;
}
.main_image .text_1_smp {
	position: absolute;
    top: 9.5%;
    left: 1.5%;
    width: 95%;
	z-index: 2;
}
.main_image .text_2_smp {
	position: absolute;
    top: 39%;
    right: 4%;
    width: 44.5%;
	z-index: 2;
}
.main_image .text_3_smp {
	position: absolute;
    bottom: -6.5%;
    right: 2.5%;
    width: 95%;
	z-index: 2;
}
.main_image .btn_area {
	width: 25%;
	height: 12%;
	top: 55.6%;
	right: 70.5%;
}
}

/* -----------------------------------------------------------
	info_wrap
----------------------------------------------------------- */
.info_wrap {
	border : 2px solid red;
	margin: 30px auto 20px;
	max-width:600px;
	width : 86%;
	background : white;
	padding: 20px 20px;
}
.info_wrap .item_box {
	margin-top: 20px;
}
.info_wrap .item_box:first-child {
	margin-top: 0;
}
.info_wrap .item_box a {
	color: #333;
	text-decoration: underline;
}
.info_wrap .item_box a:hover {
	text-decoration: none;
}

/* -----------------------------------------------------------
	important_wrap
----------------------------------------------------------- */
.important_wrap {
	margin: 120px 0 100px;
}
.important_wrap .cont_inner {
	max-width: 880px;
}
.important_wrap .inbox {
	background: #fff;
	border: 3px solid #f9b900;
	box-shadow: rgba(0, 0, 0, 0.08) 7px 7px 4px 0px;
	padding: 40px 40px 40px;
}
.important_wrap .ttl {
	font-size: 31px;
	font-weight: 700;
	color: #fff;
	line-height: 61px;
	text-align: center;
	max-width: 392px;
	height: 61px;
	margin: 0 auto 46px;
	background: #f5a518;
	border-radius: 10px;
}
.important_wrap .important_pic {
	max-width: 740px;
	margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.important_wrap {
	margin: 80px 0 80px;
}
.important_wrap .inbox {
	padding: 40px;
}
.important_wrap .ttl {
	font-size: 22px;
	line-height: 54px;
	height: 54px;
}
}
@media screen and (max-width: 767px) {
.important_wrap {
	margin: 14vw 0 50px;
}
.important_wrap .inbox {
	padding: 20px 20px;
}
.important_wrap .ttl {
	font-size: 18px;
	line-height: 34px;
	height: 34px;
	margin-bottom: 24px;
}
.important_wrap .important_pic {
	max-width: 380px;
}
}

/* -----------------------------------------------------------
	anchornav
----------------------------------------------------------- */
.anchornav {
	margin-top: 80px;
	margin-bottom: 84px;
}
.anchornav ul {
	display: flex;
}
.anchornav ul li {
	width: 100%;
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
	border-right: 2px solid #0068b7;
	position: relative;
}
.anchornav ul li:first-child {
	border-left: 2px solid #0068b7;
}
.anchornav ul li a {
	display: block;
	width: 100%;
	position: relative;
	color: #0068b7;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
	text-align: center;
	padding: 8px 0 24px;
}
.anchornav ul li::after {
	display: block;
    content: '';
    position: absolute;
    bottom: 4px;
    left: 50%;
    width: 23px;
    height: 10px;
	background-image: url("../img/arrow_bu.svg");
	background-repeat: no-repeat;
	background-size: contain;
	transform: translateX(-50%);
	transition: bottom .2s ease;
}
.anchornav ul li a:hover {
	opacity: .7;
}
.anchornav ul li:hover::after {
	bottom: 0px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.anchornav ul {
	flex-wrap: wrap;
}
.anchornav ul li {
	width: 33%;
	border-right: 1px solid #0068b7;
}
.anchornav ul li:nth-child(1),
.anchornav ul li:nth-child(2),
.anchornav ul li:nth-child(3){
	margin-bottom: 16px;
}
.anchornav ul li:nth-child(1),
.anchornav ul li:nth-child(4){
	border-left: 1px solid #0068b7;
}
}
@media screen and (max-width: 767px) {
.anchornav {
	margin-top: 50px;
	margin-bottom: 50px;
}
.anchornav ul {
	flex-wrap: wrap;
}
.anchornav ul li {
	width: 50%;
	border-right: 1px solid #0068b7;
}
.anchornav ul li:nth-child(1),
.anchornav ul li:nth-child(2),
.anchornav ul li:nth-child(3),
.anchornav ul li:nth-child(4){
	margin-bottom: 8px;
}
.anchornav ul li:nth-child(1),
.anchornav ul li:nth-child(3),
.anchornav ul li:nth-child(5){
	border-left: 1px solid #0068b7;
}
.anchornav ul li a {
	font-size: 14px;
}
}
@media screen and (max-width: 320px) {
.anchornav ul li:nth-child(4) br {
	display: none;
}
}

/* -----------------------------------------------------------
	movie_wrap
----------------------------------------------------------- */
.movie_wrap {
	position: relative;
	padding: 84px 0;
	margin-bottom: 100px;
}
.movie_wrap::before {
	display: block;
    content: '';
    width: 63vw;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: rgba(0, 104, 183, 0.11);
    z-index: -2;
}
.movie_wrap .inbox {
	max-width: 808px;
	margin: 0 auto;
}
.movie_wrap .moviethum {
	position: relative;
    width: 100%;
    padding-top: 56.25%;
	overflow: hidden;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 14px 2px;
}
.movie_wrap .moviethum iframe{
	position:absolute;
	top: -1px;
	right:0;
	width: 100% !important;
    height: 100% !important;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.movie_wrap {
	margin-bottom: 60px;
}
}
@media screen and (max-width: 767px) {
.movie_wrap {
	padding: 30px 0;
	margin-bottom: 30px;
}
}

/* -----------------------------------------------------------
	confirmation_wrap
----------------------------------------------------------- */
.confirmation_wrap {
	padding: 30px 0 140px;
}
.confirmation_wrap .confirmation {
	background: #fff;
	padding: 80px 40px 70px;
	border-radius: 40px;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 14px 2px;
}
.confirmation_wrap .confirmation .ttl {
	font-size: 26px;
	color: #fff;
	font-weight: 500;
	letter-spacing: 0.09em;
	text-align: center;
	line-height: 60px;
	max-width: 584px;
	height: 60px;
	margin:  0 auto 25px;
	background:
    linear-gradient(45deg,  transparent 0, #00bccd 0),
    linear-gradient(135deg, transparent 18px, #00bccd 18px),
    linear-gradient(225deg, transparent 0, #00bccd 0),
    linear-gradient(315deg, transparent 18px, #00bccd 18px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 51% 51%;
	background-repeat: no-repeat;
}
.confirmation_wrap .confirmation .confirmation_img {
	max-width: 882px;
	margin: 0 auto 24px;
}
.confirmation_wrap .confirmation .note {
	font-size: 12px;
	text-align: center;
}
.confirmation_wrap .confirmation .hide_toggle_btn {
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	border: 1px solid #333;
	background: #fff;
	height: 46px;
	width: 228px;
	line-height: 42px;
	border-radius: 100px;
	position: relative;
	margin: 55px auto 0;
	cursor: pointer;
}
.confirmation_wrap .confirmation .hide_toggle_btn::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 34px;
    width: 8px;
    height: 17px;
    background-image: url(../img/arrow_bl.svg);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-50%) rotate(90deg);
    transition: right .2s ease;
}
.confirmation_wrap .confirmation .hide_toggle_btn.active {
	animation: appear 1.5s ease;
}
.confirmation_wrap .confirmation .hide_toggle_btn.active::after {
	transform: translateY(-50%) rotate(-90deg);
}
.confirmation_wrap .confirmation .hide_toggle_trg {
	display: none;
}
.confirmation_wrap .confirmation .hide_toggle_trg.active {
	display: block;
	animation: appear 1.5s ease;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.confirmation_wrap .confirmation {
	padding: 50px 40px;
	width: 94%;
    margin: 0 auto;
}
.confirmation_wrap .confirmation .ttl {
	font-size: 22px;
}
}
@media screen and (max-width: 767px) {
.confirmation_wrap {
	padding: 20px 0 60px;
}
.confirmation_wrap .confirmation {
	padding: 30px 20px;
	border-radius: 10px;
}
.confirmation_wrap .confirmation .ttl {
	font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 36px;
    height: 36px;
	background:
    linear-gradient(45deg,  transparent 0, #00bccd 0),
    linear-gradient(135deg, transparent 10px, #00bccd 10px),
    linear-gradient(225deg, transparent 0, #00bccd 0),
    linear-gradient(315deg, transparent 10px, #00bccd 10px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 51% 51%;
	background-repeat: no-repeat;
}
.confirmation_wrap .confirmation .confirmation_img {
	max-width: 500px;
}
.confirmation_wrap .confirmation .note {
	font-size: 11px;
	text-align: left;
}
.confirmation_wrap .confirmation .hide_toggle_btn {
	font-size: 14px;
	height: 38px;
    line-height: 36px;
	margin-top: 20px;
}
}

/* -----------------------------------------------------------
	about_wrap
----------------------------------------------------------- */
.about_wrap {
	padding: 16px 0 140px;
	background-image: url("../img/index/about_bg.png");
	background-repeat: no-repeat;
	background-size: 2273px;
	background-position: center top;
}
.about_wrap .summary {
	margin: 18px auto 65px;
}
.about_wrap .summary .text {
	font-size: 20px;
	font-weight: 500;
	line-height: 2.1;
	letter-spacing: 0.08em;
	text-align: center;
}
.about_wrap .summary .note {
	font-size: 13px;
	font-weight: 500;
	text-align: center;
	margin-top: 6px;
    letter-spacing: 0.08em;
}
.about_wrap .summary .note a {
	color: #ed7100;
	border-bottom: 1px solid #ed7100;
}
.about_wrap .summary .note a:hover {
	border-bottom: none;
}
.about_wrap .point {
	margin-bottom: 90px;
}
.about_wrap .point ul {
	display: flex;
}
.about_wrap .point ul li {
	width: 100%;
	background-image: url("../img/border_b.svg");
	background-repeat: repeat-y;
	background-size: 2px;
	background-position: left top;
	padding: 0 22px; 
}
.about_wrap .point ul li:first-child {
	background: none;
	padding-left: 0;
}
.about_wrap .point ul li:last-child {
	padding-right: 0;
}
.about_wrap .point ul li .ttl {
	position: relative;
	background: #0068b7;
	border: 2px solid #80b4db;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.65;
	letter-spacing: 0.14em;
	text-align: center;
	border-radius: 13px;
	padding: 17px 0 22px;
}
.about_wrap .point ul li .ttl:after,
.about_wrap .point ul li .ttl:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.about_wrap .point ul li .ttl:after {
	border-top-color: #0068b7;
	border-width: 12px;
	margin-left: -12px;
}
.about_wrap .point ul li .ttl:before {
	border-top-color: #80b4db;
	border-width: 15px;
	margin-left: -15px;
}
.about_wrap .point ul li .ttl span {
	border-bottom: 2px solid #f9b900;
}
.about_wrap .point ul li .point_img {
	max-width: 164px;
	margin: 36px auto 24px;
}
.about_wrap .point ul li .text {
	font-size: 16px;
	letter-spacing: 0.09em;
    line-height: 1.6;
	text-align: justify;
    text-justify: inter-ideograph;
}
.about_wrap .point ul li:nth-child(3) .text {
	letter-spacing: 0.05em;
}
.about_wrap .point ul li .note {
	font-size: 13px;
	line-height: 1.6;
	margin-top: 12px;
}
.about_wrap .point ul li .time {
	display: flex;
	flex-wrap: nowrap;
    align-items: center;
	font-weight: 500;
	margin-top: 15px;
}
.about_wrap .point ul li .time.st_3 {
	align-items: flex-start;
}
.about_wrap .point ul li .time .time_ttl {
	position: relative;
	overflow: hidden;
	min-width: 102px;
}
.about_wrap .point ul li .time.st_3 .time_ttl {
	min-width: 118px;
}
.about_wrap .point ul li .time .time_ttl .time_ttl_inner {
	font-size: 14px;
	color: #fff;
    min-width: 92px;
    height: 27px;
    display: inline-block;
    letter-spacing: 0.05em;
    background: #808080;
    padding: 0 0 0 17px;
    margin-left: -7px;
    transform: skewX(-22deg);
	line-height: 27px;
}
.about_wrap .point ul li .time.st_2 .time_ttl .time_ttl_inner {
	padding: 0 0 0 13px;
}
.about_wrap .point ul li .time.st_3 .time_ttl .time_ttl_inner {
	min-width: 104px;
}
.about_wrap .point ul li .time .sub {
	display: inline-block;
    transform: skewX(22deg);
}
.about_wrap .point ul li .time.st_1 .time_con {
	font-size: 25px;
	line-height: 1.4;
	letter-spacing: 0.06em;
}
.about_wrap .point ul li .time.st_2 .time_con {
	font-size: 16px;
	line-height: 1.4;
	letter-spacing: 0.06em;
}
.about_wrap .point ul li .time.st_2 .time_con span {
	font-size: 25px;
}
.about_wrap .point ul li .time.st_3 .time_con {
	font-size: 16px;
	line-height: 1.4;
	letter-spacing: 0.06em;
}
.about_wrap .point ul li .time.st_3 .time_con span {
	font-size: 25px;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
.about_wrap {
	padding-bottom: 80px;
	background-size: 160vw;
}
.about_wrap .summary {
	margin: 18px auto 50px;
}
.about_wrap .summary .text {
	font-size: 16px;
}
.about_wrap .summary .note {
	font-size: 11px;
}
.about_wrap .point {
	margin-bottom: 50px;
}
.about_wrap .point ul li .ttl {
	font-size: 16px;
}
.about_wrap .point ul li .point_img {
	max-width: 130px;
}
.about_wrap .point ul li .text {
	font-size: 15px;
	letter-spacing: 0.05em;
}
.about_wrap .point ul li:nth-child(3) .text {
	letter-spacing: 0.05em;
}
.about_wrap .point ul li .note {
	font-size: 11px;
}
.about_wrap .point ul li .time {
	flex-wrap: wrap;
}
.about_wrap .point ul li .time .time_ttl {
	width: 100%;
	margin-bottom: 5px;
}
.about_wrap .point ul li .time.st_1 .time_con {
	line-height: 1;
	font-size: 20px;
}
.about_wrap .point ul li .time.st_2 .time_con {
	font-size: 14px;
}
.about_wrap .point ul li .time.st_2 .time_con span {
	font-size: 22px;
}
.about_wrap .point ul li .time.st_3 .time_con {
	font-size: 14px;
}
.about_wrap .point ul li .time.st_3 .time_con span {
	font-size: 22px;
}
}
@media screen and (max-width: 767px) {
.about_wrap {
	padding-bottom: 60px;
	background-size: 160vw;
	background-repeat: repeat-y;
}
.about_wrap .mida {
	line-height: 1.4;
}
.about_wrap .mida span{
	display: block;
	max-width: 322px;
    margin: 0 auto;
}
.about_wrap .mida span::before {
	left: 10px;
}
.about_wrap .mida span::after {
	right: 10px;
}
.about_wrap .summary {
	margin: 18px auto 30px;
}
.about_wrap .summary .text {
	font-size: 15px;
	line-height: 1.8;
	letter-spacing: 0.05em;
}
.about_wrap .summary .note {
	font-size: 11px;
}
.about_wrap .point {
	margin-bottom: 50px;
}
.about_wrap .point ul {
	flex-wrap: wrap;
}
.about_wrap .point ul li {
	padding: 0 0 20px;
	margin-bottom: 20px;
	background-image: url("../img/border_b_y.svg");
	background-repeat: repeat-x;
	background-size: 6px;
	background-position: left bottom;
}
.about_wrap .point ul li:first-child {
	background-image: url("../img/border_b_y.svg");
	background-repeat: repeat-x;
	background-size: 6px;
	background-position: left bottom;
}
.about_wrap .point ul li:last-child {
	background: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.about_wrap .point ul li .ttl {
	font-size: 16px;
	padding: 8px 0 18px;
	max-width: 250px;
	margin: 0 auto;
}
.about_wrap .point ul li .point_img {
	max-width: 130px;
	margin: 20px auto 20px;
}
.about_wrap .point ul li .text {
	font-size: 15px;
	letter-spacing: 0.05em;
}
.about_wrap .point ul li:nth-child(3) .text {
	letter-spacing: 0.05em;
}
.about_wrap .point ul li .note {
	font-size: 11px;
}
.about_wrap .point ul li .time.st_1 .time_con {
	line-height: 1;
	font-size: 20px;
}
.about_wrap .point ul li .time.st_2 .time_con {
	font-size: 14px;
}
.about_wrap .point ul li .time.st_2 .time_con span {
	font-size: 22px;
}
.about_wrap .point ul li .time.st_3 .time_con {
	font-size: 14px;
}
.about_wrap .point ul li .time.st_3 .time_con span {
	font-size: 22px;
}
}

/* -----------------------------------------------------------
	guide_wrap
----------------------------------------------------------- */
.guide_wrap {
	padding: 140px 0;
	background: #9ae4eb;
}
.guide_wrap .inbox {
	padding: 100px 40px 40px;
	background:
    linear-gradient(45deg,  transparent 34px, #fff 34px),
    linear-gradient(135deg, transparent 34px, #fff 34px),
    linear-gradient(225deg, transparent 34px, #fff 34px),
    linear-gradient(315deg, transparent 34px, #fff 34px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 51% 51%;
	background-repeat: no-repeat;
}
.guide_wrap .inbox::before {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 100px;
	background: #fff;
	transform: translateY(-50%);
	z-index: -1;
}
.guide_wrap .summary_text {
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.08em;
	text-align: center;
	margin-top: 18px;
}
.guide_wrap .tab_traget_item {
	display: none;
}
.guide_wrap .tab_traget_item.active {
	display: block;
	animation: appear 1.5s ease;
}
@keyframes appear {
	0%{
		opacity: 0;
    }
	100%{
		opacity: 1;
	}
}
.guide_wrap .select_guide_wrap {
	max-width: 798px;
	margin: 25px auto 16px;
	position: relative;
}
.guide_wrap .select_guide li {
	float: left;
	cursor: pointer;
	transition: opacity .3s ease-in-out;
}
.guide_wrap .select_guide li:hover {
	opacity: .7;
}
.guide_wrap .select_guide li:nth-child(1) {
	display: none;
}
.guide_wrap .select_guide li:nth-child(2) {
	width: 26.94%;
    margin-right: 3.3%;
	margin-left: -3px;
}
.guide_wrap .select_guide li:nth-child(3) {
	width: 42.1%;
	margin-right: 6.05%;
}
.guide_wrap .select_guide li:nth-child(4) {
	width: 21.68%;
}
.guide_wrap .select_guide_item {
	max-width: 792px;
	margin: 0 auto;
}
.guide_wrap .select_guide_item figure {
	line-height: 1;
}
.guide_wrap .item_box {
	position: relative;
}
.guide_wrap .link_box {
	position: absolute;
	width: 100%;
    left: 50%;
	transform: translateX(-50%);
}
.guide_wrap .link_box.sty_1 {
	top: 59%;
}
.guide_wrap .link_box.sty_2 {
	top: 73%;
}
.guide_wrap .link_box .link_1 {
	max-width: 228px;
	width: 29%;
	margin: 0 auto 7%;
}
.guide_wrap .link_box .link_1 a {
	display: block;
	background: #0068b7;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	line-height: 1;
	padding: 15px 0;
	border-radius: 100px;
	letter-spacing: 0.14em;
}
.guide_wrap .link_box .link_1 a:hover {
	opacity: .7;
}
.guide_wrap .link_box .link_2 {
	max-width: 348px;
	width: 44%;
	margin: 0 auto;
}
.guide_wrap .link_box .link_2 a {
	display: block;
	font-size: 18px;
	color: #333;
	font-weight: 500;
	text-align: center;
	line-height: 1;
	padding: 23px 0;
	border: 1px solid #333;
	border-radius: 6px;
	position: relative;
	letter-spacing: 0.05em;
}
.guide_wrap .link_box .link_2 a::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 19px;
    width: 8px;
    height: 17px;
    background-image: url(../img/arrow_bl.svg);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-50%);
    transition: right .2s ease;
}
.guide_wrap .link_box .link_2 a:hover {
	opacity: .7;
}
.guide_wrap .btn_area {
	width: 8%;
	height: 8%;
	position: absolute;
	top: 86.5%;
    left: 62%;
	z-index: 3;
}
.guide_wrap .btn_area a {
	display: block;
	width: 100%;
	height: 100%;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
.guide_wrap {
	padding: 80px 0 130px;
}
.guide_wrap .inbox {
	padding: 60px 40px 40px;
}
.guide_wrap .summary_text {
	font-size: 16px;
}
.guide_wrap .link_box .link_1 a,
.guide_wrap .link_box .link_2 a {
	font-size: 16px;
}
.guide_wrap .link_box .link_2 a::after {
	right: 3%;
}
}
@media screen and (max-width: 767px) {
.guide_wrap {
	padding: 60px 0 60px;
}
.guide_wrap .mida {
	line-height: 1.4;
}
.guide_wrap .mida span{
	display: block;
	max-width: 306px;
    margin: 0 auto;
}
.guide_wrap .mida span::before {
	left: 30px;
}
.guide_wrap .mida span::after {
	right: 30px;
}
.guide_wrap .inbox {
	padding: 30px 10px 7vw;
	background:
    linear-gradient(45deg,  transparent 10px, #fff 10px),
    linear-gradient(135deg, transparent 10px, #fff 10px),
    linear-gradient(225deg, transparent 10px, #fff 10px),
    linear-gradient(315deg, transparent 10px, #fff 10px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 51% 51%;
	background-repeat: no-repeat;
}
.guide_wrap .summary_text {
	font-size: 15px;
    line-height: 1.8;
    letter-spacing: 0.05em;
	margin-top: 4vw;
}
.guide_wrap .select_guide_wrap {
	margin: 4vw auto 1vw;
	max-width: 460px;
}
.guide_wrap .select_guide li:nth-child(2) {
	width: 30%;
    margin-right: 1%;
	margin-left: 0;
}
.guide_wrap .select_guide li:nth-child(3) {
	width: 41%;
    margin-right: 3%;
}
.guide_wrap .select_guide li:nth-child(4) {
	width: 24.4%;
}
.guide_wrap .select_guide_item {
	max-width: 460px;
}
.guide_wrap .kaisatsu {
	position: absolute;
	width: 15%;
    top: 89%;
    right: 1%;
}
.guide_wrap .btn_area {
	width: 10%;
    height: 10%;
    top: 86%;
    left: 46%;
}
}
@media screen and (min-width: 525px) and (max-width: 767px) {
.guide_wrap .link_box.sty_1 {
	top: 71%;
}
.guide_wrap .link_box.sty_2 {
	top: 83%;
}
.guide_wrap .link_box .link_1 {
	margin-bottom: 5%;
	width: 35%;
}
.guide_wrap .link_box .link_1 a,
.guide_wrap .link_box .link_2 a {
	font-size: 15px;
}
.guide_wrap .link_box .link_2 a {
	line-height: 1.4;
	padding: 8px 0;
}

.guide_wrap .link_box .link_2 a::after {
	right: 3%;
}
}
@media screen and (max-width: 524px) {
.guide_wrap .inbox {
	padding: 30px 10px 47px;
}
.guide_wrap .link_box {
    left: 43%;
}
.guide_wrap .link_box.sty_1 {
	top: 71%;
}
.guide_wrap .link_box.sty_2 {
	top: 83%;
}
.guide_wrap .link_box .link_1 {
	margin-bottom: 5%;
	width: 40%;
}
.guide_wrap .link_box .link_2 {
	width: 55%;
}
.guide_wrap .link_box .link_1 a,
.guide_wrap .link_box .link_2 a {
	font-size: 13px;
}
.guide_wrap .link_box .link_1 a {
	padding: 13px 0;
}
.guide_wrap .link_box .link_2 a {
	line-height: 1.4;
	padding: 8px 0;
}

.guide_wrap .link_box .link_2 a::after {
	right: 3%;
}
}

/* -----------------------------------------------------------
	document_wrap
----------------------------------------------------------- */
.document_wrap {
	background-image: url("../img/index/document_bg.svg");
	background-repeat: repeat;
	background-size: 39px;
	padding: 100px 0 80px;
}
.document_wrap .summary {
	margin: 50px auto 70px;
}
.document_wrap .summary .ttl {
	font-size: 20px;
	font-weight: 700;
	color: #0068b7;
	letter-spacing: 0.09em;
    line-height: 26px;
    padding-left: 16px;
	border-left: 5px solid #0068b7;
	margin-bottom: 24px;
}
.document_wrap .summary .item {
	display: flex;
	flex-wrap: nowrap;
    align-items: center;
	margin-bottom: 24px;
}
.document_wrap .summary .item:last-child {
	margin-bottom: 0;
}
.document_wrap .summary .item .item_ttl {
	position: relative;
	overflow: hidden;
	padding-right: 10px;
	margin-right: 14px;
}
.document_wrap .summary .item .item_ttl_inner {
	font-size: 20px;
	font-weight: 700;
	color: #fff;
    height: 42px;
    display: inline-block;
    letter-spacing: 0.05em;
    background: #808080;
    transform: skewX(-22deg);
	line-height: 42px;
	margin-left: -10px;
}
.document_wrap .summary .item .sub {
	display: inline-block;
    transform: skewX(22deg);
	padding: 0 27px 0 35px;
}
.document_wrap .summary .item .item_con {
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 0.06em;
}
.document_wrap .summary .year {
	margin-top: 15px;
	margin-left: 100px;
}
.document_wrap .summary .year dl {
	margin-bottom: 6px;
	display: flex;
	flex-wrap: nowrap;
    align-items: center;
}
.document_wrap .summary .year dl dt {
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.06em;
	padding: 5px 0;
	width: 170px;
	text-align: center;
	margin-right: 24px;
}
.document_wrap .summary .year dl:nth-child(1) dt {
	background: #b2d2ea;
	color: #000;
}
.document_wrap .summary .year dl:nth-child(2) dt {
	background: #0168b7;
	color: #fff;
}
.document_wrap .summary .year dl:nth-child(3) dt {
	background: #024589;
	color: #fff;
}
.document_wrap .summary .year dl dd {
	font-size: 18px;
	letter-spacing: 0.06em;
}
.document_wrap .photocaution {
	margin: 70px auto 60px;
}
.document_wrap .photocaution .ttl {
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.08em;
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	margin-bottom: 14px;
}
.document_wrap .photocaution .para {
	font-size: 16px;
	letter-spacing: 0.08em;
	line-height: 1.55;
	margin-bottom: 5px;
}

.document_wrap .photocaution .para .text {
	padding-left: 1em;
	position: relative;
}
.document_wrap .photocaution .para .text::before {
	display: block;
    content: '';
    position: absolute;
    top: 0.5em;
    left: 0;
    width: 10px;
    height: 10px;
	border-radius: 100px;
	background: #333;
}
.document_wrap .photocaution .para ul li {
	text-indent: -1em;
	padding-left: 1em;
}
.document_wrap .photocaution .para sup {
	font-size: 70%;
}
.document_wrap .link {
	display: flex;
	flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}
.document_wrap .link li {
	width: 457px;
}
.document_wrap .link a {
	display: flex;
	flex-wrap: wrap;
    justify-content: center;
    align-content: center;
	width: 100%;
    font-size: 18px;
    color: #333;
    font-weight: 500;
    text-align: center;
    line-height: 1.4;
    border: 1px solid #333;
    border-radius: 6px;
	background: #fff;
    letter-spacing: 0;
	padding: 22px 0;
}
.document_wrap .link li:nth-child(1) a .icon,
.document_wrap .link li:nth-child(2) a .icon,
.document_wrap .link li:nth-child(4) a .icon {
	width: 22px;
	margin-left: 10px;
}
.document_wrap .link li:nth-child(3) a .icon {
	width: 18px;
	margin-left: 10px;
}
.document_wrap .link a:hover {
	opacity: .7;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.document_wrap .summary .year {
	margin-left: 0;
}
.document_wrap .summary .year dl {
	flex-wrap: wrap;
	margin-bottom: 16px;
}
.document_wrap .link a {
	font-size: 17px;
}
}
@media screen and (max-width: 767px) {
.document_wrap {
	padding: 60px 0;
}
.document_wrap .mida span {
	display: block;
    max-width: 212px;
    margin: 0 auto;
}
.document_wrap .summary {
	margin-bottom: 25px;
}
.document_wrap .summary .ttl {
	font-size: 16px;
	letter-spacing: 0;
	padding-left: 10px;
}
.document_wrap .summary .item {
	flex-wrap: wrap;
}
.document_wrap .summary .item .item_ttl {
	margin-bottom: 4px;
}
.document_wrap .summary .item .item_ttl_inner {
	font-size: 16px;
	font-weight: 500;
	height: 34px;
	line-height: 34px;
}
.document_wrap .summary .item .item_con {
	font-size: 15px;
	letter-spacing: 0;
}
.document_wrap .summary .year {
	margin-left: 0;
}
.document_wrap .summary .year dl {
	flex-wrap: wrap;
	margin-bottom: 16px;
}
.document_wrap .summary .year dl dt {
	width: 100px;
	font-size: 15px;
	padding: 2px 0;
	margin-bottom: 4px;
}
.document_wrap .summary .year dl dd {
	font-size: 15px;
	letter-spacing: 0;
}
.document_wrap .purchstep .box_smp .question_para {
	max-width: 430px;
    margin: 0 auto;
	padding: 14px 8px 20px;
	border: 1px solid #333;
	background: #fff;
	text-align: center;
	font-weight: 500;
}
.document_wrap .purchstep .box_smp .question_para .text_1 {
	font-size: 13px;
	line-height: 1.4;
}
.document_wrap .purchstep .box_smp .question_para .text_2 {
	font-size: 11px;
	color: #ff0000;
	margin-bottom: 8px;
}
.document_wrap .purchstep .box_smp .question_para .text_3 {
	font-size: 11px;
}
.document_wrap .purchstep .box_smp .select_question {
	display: flex;
	justify-content: center;
	gap: 60px;
	margin-top: -15px;
}
.document_wrap .purchstep .box_smp .select_question li {
	width: 86px;
	height: 30px;
	text-align: center;
	color: #fff;
	font-size: 13px;
	line-height: 1;
	font-weight: 500;
	display: flex;
	justify-content: center;
    align-items: center;
	cursor: pointer;
}
.document_wrap .purchstep .box_smp .select_question li:nth-child(1) {
	display: none;
}
.document_wrap .purchstep .box_smp .select_question li:nth-child(2) {
	background: #0068b7;
}
.document_wrap .purchstep .box_smp .select_question li:nth-child(3) {
	background: #ed7100;
}

.document_wrap .purchstep .box_smp .select_question_item .tab_traget_item {
	display: none;
}
.document_wrap .purchstep .box_smp .select_question_item .tab_traget_item .arrow {
	width: 184px;
	margin: 0 auto 5px;
}
.document_wrap .purchstep .box_smp .select_question_item .tab_traget_item.active {
	display: block;
}
.document_wrap .purchstep .box_smp .select_question_item .tab_traget_item .text_initial {
	font-size: 14px;
	line-height: 1.8;
	font-weight: 500;
	color: #ff0000;
	text-align: center;
	margin-top: 5px;
}
.document_wrap .photocaution {
	margin: 70px auto 60px;
}
.document_wrap .photocaution .ttl {
	font-size: 16px;
}
.document_wrap .photocaution .para {
	font-size: 13px;
	letter-spacing: 0;
}
.document_wrap .link {
	gap: 20px;
}
.document_wrap .link a {
	font-size: 14px;
	padding: 14px 0;
}
.document_wrap .link li:nth-child(1) a .icon,
.document_wrap .link li:nth-child(2) a .icon,
.document_wrap .link li:nth-child(4) a .icon {
	width: 18px;
	margin-left: 5px;
}
.document_wrap .link li:nth-child(3) a .icon {
	width: 15px;
	margin-left: 5px;
}
}

/* -----------------------------------------------------------
	support_wrap
----------------------------------------------------------- */
.support_wrap {
	background: #00bccd;
	padding: 84px 0;
}
.support_wrap .mida {
	color: #fff;
}
.support_wrap .mida span::before {
	background-image: url("../img/mida_l_w.svg");
}
.support_wrap .mida span::after {
	background-image: url("../img/mida_r_w.svg");
}
.support_wrap .summary {
	margin: 16px auto 0;
	color: #fff;
	text-align: center;
	letter-spacing: 0.08em;
}
.support_wrap .summary .text_1 {
	font-size: 20px;
	font-weight: 500;
	line-height: 2.1;
}
.support_wrap .summary .text_1 a {
	color: #fff;
	border-bottom: 1px solid #fff;
}
.support_wrap .summary .text_1 a:hover {
	border-bottom: none;
	opacity: .7;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.support_wrap {
	padding: 50px 0;
}
.support_wrap .summary .text_1 {
	font-size: 16px;
}
}
@media screen and (max-width: 767px) {
.support_wrap {
	padding: 40px 0;
}
.support_wrap .summary .text_1 {
	font-size: 15px;
    line-height: 1.8;
    letter-spacing: 0;
}
}
/* -----------------------------------------------------------
	faq_wrap
----------------------------------------------------------- */
.faq_wrap {
	padding: 60px 0 120px;
	background-image: url("../img/index/faq_bg_l.png"), url("../img/index/faq_bg_r.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center, right center;
}
.faq_wrap .link {
	max-width: 416px;
	margin: 0 auto;
	padding: 1px;
	background:
    linear-gradient(45deg,  transparent 0, #333 0),
    linear-gradient(135deg, transparent 12px, #333 12px),
    linear-gradient(225deg, transparent 0, #333 0),
    linear-gradient(315deg, transparent 12px, #333 12px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 51% 51%;
	background-repeat: no-repeat;
	transition: opacity .3s ease-in-out;
}
.faq_wrap .link a {
	color: #333;
	font-size: 25px;
	font-weight: 500;
	text-align: center;
	height: 84px;
	display: flex;
	align-items: center;
    justify-content: center;
	background:
    linear-gradient(45deg,  transparent 0, #fff 0),
    linear-gradient(135deg, transparent 11px, #fff 11px),
    linear-gradient(225deg, transparent 0, #fff 0),
    linear-gradient(315deg, transparent 11px, #fff 11px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 51% 51%;
	background-repeat: no-repeat;
}
.faq_wrap .link a .icon {
	width: 18px;
	margin-left: 10px;
}
.faq_wrap .link:hover {
	opacity: .7
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.faq_wrap .link {
	max-width: 330px;
}
.faq_wrap .link a {
	font-size: 18px;
	height: 60px;
}
}
@media screen and (max-width: 767px) {
.faq_wrap {
	padding: 40px 0 100px;
	background-size:  cover;
}
.faq_wrap .link {
	max-width: 280px;
}
.faq_wrap .link a {
	font-size: 14px;
	height: 42px;
}
}

/* -----------------------------------------------------------
	surutto_wrap
----------------------------------------------------------- */
.surutto_wrap {
	position: relative;
}
.surutto_wrap::before {
	display: block;
    content: '';
    position: absolute;
    top: 0;
    right: calc(50% - 550px);
    width: 100%;
    height: 100%;
	box-shadow: 0 0 0 2px #ed7100, 0 0 0 4px #f6b880;
	background: #fff;
	border-radius: 0 16px 16px 0;
	z-index: 1;
}
.surutto_wrap .inbox {
	margin-top: -60px;
	position: relative;
	z-index: 1;
}
.surutto_wrap .link {
	color: #ed7100;
	height: 110px;
	display: flex;
	align-items: center;
    justify-content: center;
	font-size: 26px;
	font-weight: 500;
	letter-spacing: 0.08em;
	text-align: center;
	border-radius: 0 16px 16px 0;
}
.surutto_wrap .link a {
	color: #ed7100;
	border-bottom: 2px solid #ed7100;
}
.surutto_wrap .link a:hover {
	opacity: .7;
}
.surutto_wrap .link .icon {
	width: 28px;
	margin-left: 8px;
}
@media screen and (min-width: 768px) and (max-width: 1300px) {
.surutto_wrap::before {
	right: 10vw;
}
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.surutto_wrap .link {
	font-size: 20px;
}
}
@media screen and (max-width: 767px) {
.surutto_wrap::before {
	right: 7vw;
}
.surutto_wrap .link {
	font-size: 15px;
	height: auto;
	padding: 14px 0;
	display: block;
}
.surutto_wrap .link .icon {
	width: 18px;
}
}

/* -----------------------------------------------------------
	caution_wrap
----------------------------------------------------------- */
.caution_wrap {
	background: #f2f2f2;
	padding: 90px 0 80px;
	position: relative;
}
.caution_wrap::before {
	display: block;
    content: '';
    position: absolute;
    top: -60px;
    left: 0;
    width: 100%;
    height: 60px;
	background: #f2f2f2;
}
.caution_wrap .inbox {
	max-width: 950px;
	margin: 0 auto;
}
.caution_wrap .ttl {
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.08em;
	border-bottom: 1px solid #333;
	margin-bottom: 16px;
}
.caution_wrap .list li {
	font-size: 14px;
	font-weight: 300;
	margin-bottom: 4px;
	text-indent: -0.5em;
	padding-left: 0.5em;
	letter-spacing: 0;
	line-height: 1.7;
}
.caution_wrap .list li a {
	color: #333;
	border-bottom: 1px solid #333;
}
.caution_wrap .list li a:hover {
	border-bottom: none;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.caution_wrap {
	padding: 60px 0 60px;
}
.caution_wrap .inbox {
	width: 90%;
}
.caution_wrap .ttl {
	font-size: 14px;
}
.caution_wrap .list li {
	font-size: 13px;
	line-height: 1.6;
}
}
@media screen and (max-width: 767px) {
.caution_wrap {
	padding: 50px 0 40px;
}
.caution_wrap .ttl {
	font-size: 12px;
}
.caution_wrap .list li {
	font-size: 12px;
	line-height: 1.6;
	margin-bottom: 4px;
}
}


/* -----------------------------------------------------------
	contact_wrap
----------------------------------------------------------- */
.contact_wrap {
	padding: 60px 0 80px;
}
.contact_wrap .ttl {
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.08em;
	text-align: center;
	margin-bottom: 10px;
}
.contact_wrap .ttl span {
	position: relative;
}
.contact_wrap .ttl span::before {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: -42px;
    width: 32px;
    height: 1px;
	background: #333;
}
.contact_wrap .ttl span::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: -42px;
    width: 32px;
    height: 1px;
	background: #333;
}
.contact_wrap .text {
	text-align: center;
	font-size: 14px;
	letter-spacing: 0.08em;
}
.contact_wrap .text .tel {
	font-size: 22px;
	font-weight: 700;
	padding: 0 15px 0 25px;
	letter-spacing: 0.07em;
}
.contact_wrap .text .tel a {
	color: #333;
	pointer-events: none;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
.contact_wrap {
	padding: 30px 0 40px;
}
.contact_wrap .ttl {
	font-size: 15px;
}
.contact_wrap .text .tel {
	font-size: 18px;
	display: block;
	padding: 0;
}
.contact_wrap .text .tel a {
	pointer-events: auto;
}
}
